### Method

# Gtk GestureSingleget_exclusive

#### Declaration [src]

    gboolean
    gtk_gesture_single_get_exclusive (
      GtkGestureSingle* gesture
    )

#### Description [src]

Gets whether a gesture is exclusive.

For more information, see `gtk_gesture_single_set_exclusive()`.

Gets property | `Gtk.GestureSingle:exclusive`

#### Return value

Type: `gboolean`

Whether the gesture is exclusive.